[Rubygems-developers] Remote Installer Progress

Austin Ziegler halostatue at gmail.com
Fri Dec 3 10:48:05 EST 2004


On Fri, 3 Dec 2004 02:37:32 -0500, Jim Weirich <jim at weirichhouse.org> wrote:
> (2) Included a patch provided by Austin Ziegler to work around problems with
> the 1.1.4 zlib on windows.  The 1.1.4 zlib problem caused gem to crash with a
> 'buffer error' when installing ruwiki.
> 
> I've tested (2) on windows XP and linux (Debian), but would like to hear
> feedback from a few other platforms as well.

How quickly will this next release be coming? If it isn't very very
quickly (e.g., by Monday), would it be possible to have a 0.8.x
release that includes this patch? This is preventing Ruwiki from being
installed as a gem at all on Windows, and may present for other gems
as well.

Also, Mauricio was experiencing an apparent YAML/Syck error when
trying to reproduce on his Linux box with an 11/26 build of Ruby, so
there may be some issues that need to be dealt with there.

-austin
-- 
Austin Ziegler * halostatue at gmail.com
               * Alternate: austin at halostatue.ca


More information about the Rubygems-developers mailing list